PHONOPY-VASP-BORN(1)

NAME
phonopy-vasp-born - manual page for phonopy-vasp-born 2.21.2

DESCRIPTION
usage: phonopy-vasp-born [-h] [--dim SUPERCELL_MATRIX] [--pa PRIMITIVE_AXES]

[--nost] [--tolerance SYMPREC] [--outcar]
    [filenames ...]

Phonopy vasp-born command-line-tool

  positional arguments:

filenames
    Filenames: vasprun.xml or OUTCAR and POSCAR

  options:

-h, --help
    show this help message and exit

--dim SUPERCELL_MATRIX
    Same behavior as DIM tag

--pa PRIMITIVE_AXES, --primitive-axis PRIMITIVE_AXES, --primitive-axes PRIMITIVE_AXES
    Same as PRIMITIVE_AXES tags

--nost, --no-symmetrize-tensors
    Prevent from symmetrizing tensors

--tolerance SYMPREC
    Symmetry tolerance to search

--outcar
    Read OUTCAR instead of vasprun.xml. POSCAR is necessary in this case.